[Overview][Constants][Types][Classes][Index] | Reference for unit 'Speech' (#crwlib)

# IVTxtAttributesW

[Properties (by Name)] [Methods (by Name)] [Events (by Name)]

## Declaration

Source position: speech.pas line 4864

`type IVTxtAttributesW = interface(IUnknown)`
`function DeviceGet();`
`function DeviceSet();`
`function EnabledGet();`
`function EnabledSet();`
`function IsSpeaking();`
`function SpeedGet();`
`function SpeedSet();`
`function TTSModeGet();`
`function TTSModeSet();`
`end;`

## Inheritance

`IVTxtAttributesW`
`IUnknown`
?